uuid: 2b032f99-8e01-4053-b4d3-ea250a2628dc
langcode: fr
status: true
dependencies:
  config:
    - block_content.type.link
    - field.field.block_content.link.field_lien_libele
  module:
    - link
id: block_content.link.default
targetEntityType: block_content
bundle: link
mode: default
content:
  field_lien_libele:
    type: link_default
    weight: 26
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  info:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
hidden: {  }
